﻿@charset "UTF-8";
@media all
{
    
    .paymentoptions {
    margin-top: 10px;    
    text-align: center;
}
  body { 
    background-repeat: repeat-x;
    background-position: top center;
  }

    div.fb_like {
    margin-top: 10px;
}
  #banners-right {
			left:820px;
			position:relative;
			top:650px;
			width:200px;
			height: 400px;
  }
  
  #banner-donations {
    display: block;
    width: 127px;
    height: 200px;
    background-color: #efefef;
    background-image: url("../images_layout/donations-banner.png");
  }
  
  #banner-donations.spot1 {
    background-position: 127px 0;
  }

	#banner-donations a {
    display: block;
    width: 127px;
    height: 200px;
    background-color: #efefef;
    background-image: url("../images_layout/donations-banner.png");
  }

  #page_margins { margin: 0 auto; }

  #page_margins { width: 800px;  min-width: inherit; max-width: none; }
  #page { padding: 0px; position: relative; }
  #header { margin-top:41px; height:147px; }
  
  #main { 
  	margin: 0 0; 
  	background-image: url("../images_layout/page-bg.png");
  	background-position: top left; 
  	background-repeat: no-repeat;
  	padding: 30px 0 0 0;
  }
  
  #main-content {
  	background-color: #231f20;
  	margin: 0 2px 0 2px;
  	min-height: 300px;
  	padding-bottom:20px;
  	position: relative;

  }
  #main-bottom {
  	background-image: url("../images_layout/page-bg-bottom.png");
  	background-position: top left; 
  	background-repeat: no-repeat;
  	height: 80px;
  	margin:-20px 0 0 -2px;
  }
  #footer { 
    text-align: center;
  	background-image: url("../images_layout/footer.png");
  	height: 89px;
  }

  #col1 { float: left; width: 25%; margin-bottom: 15px; }
  #col2 { display:none;  }
  #col3 { width: auto; margin: 0 0 0 25%; margin-bottom: 15px;}
  #col1_content { padding: 0 10px 0 20px }
  #col3_content { padding: 0 13px 0 10px }
  
  
  #col1, #col3 {
    margin-top: -45px;
  }
  
  #col3 {
    margin-top: -18px;
  }
  
  
  .subcl.news-mini {
  	padding:0;
  	padding-left:10px;
  }
  #intro {
  	margin: 1em 10px 1em 25px;
  }
  #intro .subcolumns .subcl, #intro .subcolumns .subcr {
  	height: 145px;
  }
  #intro-right div {
  	text-align: right;
  }
  
	#categories {
		margin-top:27px;
	}
	
	#gallery {
		padding-right:7px;
	}
  
  #gallery-top {
  	text-align: right;
  	padding-top:20px;
  }
  
  #styles-top {
  	text-align: right;
  	padding-top:20px;
  }
  
  .stamp {
  	display: block;
  	float: left;
  	width:118px;
  	height: 111px;
  	background-color:#676767;
  	margin-left:5px;
  	margin-bottom:5px;
  	padding-left:15px;
  	padding-top:15px;
  	border:1px solid #777;
  }
  
  .stamp_over h3 {
  	font-size:1.3em;
  	font-weight: bold;
  	margin-bottom:10px;
  }
  
  .stamp_over h4 {
    font-size:0.8em;
    color: #ff0000;
    margin-bottom:2px;
  }
  
	.stamp_over {
		display:none;
		width:370px;
		height:353px;
		text-align:center;
		background-color: #000;
		border:4px solid #fff;
		padding:5px;
	}
	
	.stamp_over span.votes-text {
		float:right;
		font-weight: bold;
		padding-top:3px;
		font-size:1.2em;
	}
	
	.stamp_over_votes votes {
		float:left;
	}
	
	.stamp_over_votes {
		margin-bottom:10px;
	}
	
	.stamp_over_votes img {
		float:left;
		margin-right:3px;
	}
  
  .stamp_over_info {
  	text-align: left;
  	margin-bottom:10px;
  }
  
  .stamp_over_img {
		background: dodgerblue;
		text-align: center;
  }
  
  #gallery-pager {
  	text-align: right;
  }
  
  #page-content {
  	margin:0 20px 0 20px;
  	position: relative;
  }
  
  #page-content.right {
    margin: 0;
  }
  
  #footer-bottom {
  text-align:left;
  	font-size: 0.5em;
  	font-weight: bold;
  	color: #231f20;
  	position: relative;
  	margin-top: 50px;
  	padding-left:20px;
  	padding-right:70px;
  	padding-bottom:5px;
  }
  
  #footer-toko {
  	float:left;
  	font-size: 10px;
  	font-weight: normal;
  }
  
  #footer-modulus {
  	text-align:right;
  	margin-top:-10px;
  	float:right;
  }
  
  #footer-modulus .logo {
  }
  
  #footer-modulus .yaml {
  	padding-bottom:20px;
  }
	
	#logo a.logo {
		display: block; width: 250px; height: 130px;
	}
	
	#intro-frames
	{
	 width: 796px;
	 height: 314px;
	 position: relative;
	}
	
	#intro-frames-fg
	{
    background: transparent url("../images_layout/intro-overlay.png") no-repeat scroll left top; 
    overflow: hidden; 
    -moz-background-clip: -moz-initial; 
    -moz-background-origin: -moz-initial; 
    -moz-background-inline-policy: -moz-initial; 
    width: 796px; 
    height: 314px; 
    position: absolute;
    top:0;
    left: 0; 
    z-index: 2500;
    overflow: hidden;
	}
	
	#intro-frames-flash
	{
	 position:absolute; 
	 z-index:130;
	 overflow: hidden;
	}
	
	#intro-frames-flash-object 
	{
	 z-index:130;
	}
	
	.send_stamp {
	  text-align: center;
	  margin-top:30px;
	}
	
	.send_stamp .notify {
	  margin-top:5px;
	  padding:2px;
	  font-size: 0.8em;
	  color: #999;
	}
	
	#top-banner {
	 position: absolute;
	 top:0;
	 left:14px;
	 width: 342px;
	 height: 66px;
	}
	
	object { outline:none; }
	
	/*
		designers page
	*/
	
	div.designer-stamp-list {
		margin-top: 15px;
	}
	
	div.designer-stamp-list .stamp-item {
		margin-bottom: 20px;
		border-bottom: 1px solid #efefef;
		padding-bottom: 10px;
	}
	
	div.designer-stamp-list .orders {
		margin-bottom: 20px;
		border-bottom: 1px solid #efefef;
	}
	
	div.designers form {
		margin: 10px 0;
		margin-top: 20px;
	}
	
	div.designers form label {
		font-size: 0.8em;
	}
	
	div.designers form input.date_text {
		width: 80px !important;
	}
	
	div.designers h3 {
		margin:10px 0;
		color: #FFD400;
	}
	
	div.designers table {
		border-spacing: 0;
		width: 100%;
	}
	
	div.designers table th {
		font-size: 0.8em;
		border: none !important;
	}
	
	div.designers table td, div.designers table th {
		padding: 8px;
		font-size: 0.8em;
		padding-left: 3px;
		border: 1px solid #efefef;
		border-color: #343434 !important;
	}
	
	div.designers .summary span.value
	{
		margin-left: 10px;
		font-size: 1.1em;
		color: #00D9FF;
		font-weight: bold;
		padding: 5px;
	}
	
	div.designers h3 .stamp_hide {
		font-size: 0.7em;
		color: #65A661;
		cursor: pointer;
	}
	
	div.designers #hide_show_panel {
		float: right;
		font-size: 0.8em;
	}
	
	div.designers #hide_show_panel span {
		color: #FFD400;
		background-color: #494B49;
		margin-left: 8px;
		padding: 2px;
		cursor: pointer;
	} 
    #size table tr.active td {
        background-color: #F37021;
    }
    #size table td.active {
        background-color: #F37021;
    }
}

